@import 'fontes.css';

html,body
{
  margin: 0px; padding: 0px;
  font-family: "Effra";
  background-color: #eee;
  overflow-x: hidden;
}


h1,h2,h3,h4,h5,h6,
p,a,span
{
  margin: 0px;
  padding: 0px;
  text-decoration: none;
}

a{cursor: pointer;}

button,
input,
textarea,
select{outline: none; font-family: "Effra";}

button{cursor: pointer;}

ul{list-style-type: none; margin: 0px; padding: 0px;}

/**{transition: all 0.4s;}*/


.centraliza
{
  width: 95%;
  max-width: 1100px;
  display: block;
  margin: 0 auto;
}

.centraliza-itens
{
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
}

section,
.row,
.clear{clear: both;}


/**
 * -------------------------------
 *           Auxiliares
 * -------------------------------
 */

  /* Botão */
  .btn 
  {
    padding: 10px 20px;
    border: 0px; 
    border-radius: 5px;
    text-align: center;
    font-weight: 500;
  }

  .btn-azulEscuro-branco
  {
    background-color: #003067;
    color: #fff;
  }

  .btn-azulClaro-branco
  {
    background-color: #008edd;
    color: #fff;
  }

  .btn-branco-azulClaro
  {
    background-color: #fff;
    color: #008edd;
  }


  .btn-laranja-branco
  {
    background-color: #ff8c2b;
    color: #fff;
  }


  .btn-amarelo-azul
  {
    background-color: #ffd24d;
    color: #008edd;
  }


  /* .btn-azulClaro-branco:hover{background-color: #0c7bb9;}
  .btn-laranja-branco:hover{background-color: #ffa75d;}
  .btn-amarelo-azul:hover{background-color: #eac149;}
  .btn-azulEscuro-branco:hover{opacity: 0.8;} */

  .btn:hover{opacity: 0.8;}


  /* BG */
  .bg-branco{background-color: #fff;}
  .bg-cinza{background-color: #edeff3;}
  .bg-azulEscuro{background-color: #003067;}
  .bg-azulClaro{background-color: #008edd;}
  .bg-amarelo{background-color: #ffd24d;}


  /* Color */
  .color-branco{color: #fff;}
  .color-azulEscuro{color: #003067;}
  .color-azulClaro{color: #008edd;}
  .color-amarelo{color: #ffd24d;}
  .color-laranja{color: #ffa75d;}

 /* Alinhamento de Texto */
 .text-align-center{text-align: center;}
 .text-align-left{text-align: left;}
 .text-align-right{text-align: right;}
 .text-align-justify{text-align: justify;}


 /* Colunas */
 .col-2{width: 50%; float: left;}
 .col-3{width: calc(100% / 3); float: left;}
 .col-4{width: 25%; float: left;}
 .col-5{width: calc(100% / 5); float: left;}



 /* Paddings */
 .p-10{padding: 10px;}
 .p-20{padding: 20px;}
 .p-30{padding: 30px;}
 .p-40{padding: 40px;}
 .p-50{padding: 50px;}
 .p-60{padding: 60px;}
 .p-70{padding: 70px;}
 .p-80{padding: 80px;}
 .p-90{padding: 90px;}
 .p-100{padding: 100px;}

 .p-t-5{padding-top: 5px;}
 .p-t-10{padding-top: 10px;}
 .p-t-20{padding-top: 20px;}
 .p-t-30{padding-top: 30px;}
 .p-t-40{padding-top: 40px;}
 .p-t-50{padding-top: 50px;}
 .p-t-60{padding-top: 60px;}
 .p-t-70{padding-top: 70px;}
 .p-t-80{padding-top: 80px;}
 .p-t-90{padding-top: 90px;}
 .p-t-100{padding-top: 100px;}
 .p-t-200{padding-top: 200px;}

 .p-b-10{padding-bottom: 10px;}
 .p-b-20{padding-bottom: 20px;}
 .p-b-30{padding-bottom: 30px;}
 .p-b-40{padding-bottom: 40px;}
 .p-b-50{padding-bottom: 50px;}
 .p-b-60{padding-bottom: 60px;}
 .p-b-70{padding-bottom: 70px;}
 .p-b-80{padding-bottom: 80px;}
 .p-b-90{padding-bottom: 90px;}
 .p-b-100{padding-bottom: 100px;}

 .p-l-10{padding-left: 10px;}
 .p-l-20{padding-left: 20px;}
 .p-l-30{padding-left: 30px;}
 .p-l-40{padding-left: 40px;}
 .p-l-50{padding-left: 50px;}
 .p-l-60{padding-left: 60px;}
 .p-l-70{padding-left: 70px;}
 .p-l-80{padding-left: 80px;}
 .p-l-90{padding-left: 90px;}
 .p-l-100{padding-left: 100px;}

 .p-r-10{padding-right: 10px;}
 .p-r-20{padding-right: 20px;}
 .p-r-30{padding-right: 30px;}
 .p-r-40{padding-right: 40px;}
 .p-r-50{padding-right: 50px;}
 .p-r-60{padding-right: 60px;}
 .p-r-70{padding-right: 70px;}
 .p-r-80{padding-right: 80px;}
 .p-r-90{padding-right: 90px;}
 .p-r-100{padding-right: 100px;}



 /* -- Margin -- */
 .m-10{margin: 10px;}
 .m-20{margin: 20px;}
 .m-30{margin: 30px;}
 .m-40{margin: 40px;}
 .m-50{margin: 50px;}
 .m-60{margin: 60px;}
 .m-70{margin: 70px;}
 .m-80{margin: 80px;}
 .m-90{margin: 90px;}
 .m-100{margin: 100px;}

 .m-t-10{margin-top: 10px;}
 .m-t-20{margin-top: 20px;}
 .m-t-30{margin-top: 30px;}
 .m-t-40{margin-top: 40px;}
 .m-t-50{margin-top: 50px;}
 .m-t-60{margin-top: 60px;}
 .m-t-70{margin-top: 70px;}
 .m-t-80{margin-top: 80px;}
 .m-t-90{margin-top: 90px;}
 .m-t-100{margin-top: 100px;}
 .m-t-200{margin-top: 200px;}

 .m-b-10{margin-bottom: 10px;}
 .m-b-20{margin-bottom: 20px;}
 .m-b-30{margin-bottom: 30px;}
 .m-b-40{margin-bottom: 40px;}
 .m-b-50{margin-bottom: 50px;}
 .m-b-60{margin-bottom: 60px;}
 .m-b-70{margin-bottom: 70px;}
 .m-b-80{margin-bottom: 80px;}
 .m-b-90{margin-bottom: 90px;}
 .m-b-100{margin-bottom: 100px;}

 .m-l-10{margin-left: 10px;}
 .m-l-20{margin-left: 20px;}
 .m-l-30{margin-left: 30px;}
 .m-l-40{margin-left: 40px;}
 .m-l-50{margin-left: 50px;}
 .m-l-60{margin-left: 60px;}
 .m-l-70{margin-left: 70px;}
 .m-l-80{margin-left: 80px;}
 .m-l-90{margin-left: 90px;}
 .m-l-100{margin-left: 100px;}

 .m-r-10{margin-right: 10px;}
 .m-r-20{margin-right: 20px;}
 .m-r-30{margin-right: 30px;}
 .m-r-40{margin-right: 40px;}
 .m-r-50{margin-right: 50px;}
 .m-r-60{margin-right: 60px;}
 .m-r-70{margin-right: 70px;}
 .m-r-80{margin-right: 80px;}
 .m-r-90{margin-right: 90px;}
 .m-r-100{margin-right: 100px;}


  /* Maximo width */
 .max-width-100{max-width: 100%;}


 /* Floats */
 .float-left{float: left;}
 .float-right{float: right;}


 /* Tamanho da fonte */
 .size-01{font-size: 0.1em;}
 .size-02{font-size: 0.2em;}
 .size-03{font-size: 0.3em;}
 .size-04{font-size: 0.4em;}
 .size-05{font-size: 0.5em;}
 .size-06{font-size: 0.6em;}
 .size-07{font-size: 0.7em;}
 .size-08{font-size: 0.8em;}
 .size-09{font-size: 0.9em;}
 .size-10{font-size: 1em;}
 .size-11{font-size: 1.1em;}
 .size-12{font-size: 1.2em;}
 .size-13{font-size: 1.3em;}
 .size-14{font-size: 1.4em;}
 .size-15{font-size: 1.5em;}
 .size-16{font-size: 1.6em;}
 .size-17{font-size: 1.7em;}
 .size-18{font-size: 1.8em;}
 .size-19{font-size: 1.9em;}
 .size-20{font-size: 2em;}
 .size-21{font-size: 2.1em;}
 .size-22{font-size: 2.2em;}
 .size-23{font-size: 2.3em;}
 .size-24{font-size: 2.4em;}
 .size-25{font-size: 2.5em;}
 .size-26{font-size: 2.6em;}
 .size-27{font-size: 2.7em;}
 .size-28{font-size: 2.8em;}
 .size-29{font-size: 2.9em;}
 .size-30{font-size: 3em;}
 .size-35{font-size: 3.5em;}
 .size-40{font-size: 4em;}
 .size-45{font-size: 4.5em;}
 .size-50{font-size: 5em;}
 .size-55{font-size: 5.5em;}
 .size-60{font-size: 6em;}
 .size-65{font-size: 6.5em;}
 .size-70{font-size: 7em;}


/**
* =========================================
*             HEADER
* =========================================
*/


/*
* --------------------------------------
*                 BANNER
* --------------------------------------
*/


.banner
{
    width: 100%;
    background-image: url("../img/banner.png");
    background-repeat: no-repeat;
    position: relative;
    padding-top: 70px;
    background-position: top center;
}

.banner .mulher
{
    float: left;
    max-width: 50%;
}

.banner .texto
{
    float: right;
    max-width: 490px;
}

.banner .texto img{max-width: 100%;}
.banner .texto p
{
    color: #fff;
    font-weight: 100;
    font-size: 2.2em;
    text-align: right;
    padding: 22px 0px 40px;
}

.banner .texto p b{font-weight: bold;}
.banner .texto button
{
    background: #f66941;
    color: #fff;
    border: none;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.2em;
    padding: 25px 0px;
    border-radius: 32px;
    display: block;
    margin: 0 auto;
    width: 100%;
}

.banner .texto .vocacional
{
    padding: 40px 0px 20px;
}


.banner .texto button:hover
{
    background: #f05e34;
    transition: all 0.5s;
}


/*
* --------------------------------------
*              CONTEUDO
* --------------------------------------
*/


.conteudo{padding: 20px 0px;}
.conteudo h1
{
    color: #00639c;
    text-transform: uppercase;
    letter-spacing: 19px;
    text-align: center;
    padding-bottom: 33px;
}

.conteudo .dicas
{
    padding-bottom: 25px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
}

.conteudo .dicas .col-3 img
{
    max-width: 90%;
}

.conteudo form
{
    width: 100%;
    max-width: 600px;
    display: block;
    margin: 0 auto;
}

.conteudo form h2
{
    color: #3379a8;
    font-size: 1.3em;
    text-align: center;
    padding-bottom: 20px;
    font-weight: 500;
    letter-spacing: 1px;
}

.conteudo form .row
{
    padding: 11px 0px;
    font-size: 1.5em;
}


.conteudo form .row input[type=checkbox]{
    display:none; /* Esconde os inputs */
}

.conteudo form .row label
{
    color: #898989;
    cursor: pointer;
    clear: both;
}

.conteudo form .row label span
{
    width: calc(100% - 30px);
    float: right;
}


.conteudo form .row input[type="checkbox"] + label:before {
    border: 1px solid #898989;
    content: "\00a0";
    display: inline-block;
    font: 16px/1em sans-serif;
    height: 16px;
    margin: 0 .25em 0 0;
    padding:0;
    vertical-align: top;
    width: 16px;
    border-radius:4px;
    margin-top: 6px;
    margin-right: 12px;
}


.conteudo form .row input[type="checkbox"]:checked + label:before {
    background: #dddbdb;
    color: #898989;
    content: "\2713";
    text-align: center;
}

.conteudo form .row input[type="checkbox"]:checked + label:after
{
    font-weight: bold;
}

.conteudo form .div-btn
{
    padding-top: 30px;
    padding-bottom: 40px;
    text-align: center;
    clear: both;
}

.conteudo form .div-btn button
{
    background: #00639c;
    color: #fff;
    border: 1px solid #00639c;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1em;
    padding: 16px 0px;
    border-radius: 32px;
    display: block;
    margin: 0 auto;
    width: 280px;
}

.conteudo form .div-btn.btn2 button
{
    width: 45%;
    padding: 10px 0px;
    display: initial;
    margin: 0 2%;
}

.conteudo form .div-btn.btn2 .voltar
{
    background: #eee;
    color: #00639c;
    border: 1px solid #00639c;
}


.conteudo form .div-btn button:hover
{
    background-color: #0474b5;
    transition: all 0.5s;
}


/*
* --------------------------------------
*              FOOTER
* --------------------------------------
*/

.whats
{
    width: 100%;
    background: #1cb451;
    padding: 30px 0px;
    text-align: center;
    position: fixed;
    bottom: 0px;
    left: 0px;
}

.whats a h3
{
    color: #fff;
    font-weight: normal;
}

.whats h3 img
{
    width: 19px;
    margin-bottom: -2px;
    padding-right: 6px;
}


footer
{
    margin-top: 0px;
    padding: 24px 0px;
    width: 100%;
    background-color: #00bebe;
    text-align: center;
    padding-bottom: 100px;
}

footer img {
    width: 125px;
}

footer p
{
    font-size: 0.9em;
    color: #fff;
}



/*
* --------------------------------------
*              Modal
* --------------------------------------
*/

.modal
{
    position: fixed;
    top: 0px; left: 0px;
    width: 100%; height: 100%;
    /*z-index: 9999;*/
    z-index: 2;
}

.modal .fundo
{
    position: absolute;
    top: 0px; left: 0px;
    width: 100%; height: 100%;
    background-color: rgba(0,189,189,0.6);
    z-index: 1;
}

.modal .item-inscricao
{
    max-width: 480px;
    padding: 20px;
    width: calc(95% - 40px);
    background-color: #fff;
    position: relative;
    z-index: 2;
    border-radius: 20px;
    max-height: 80%;
}

.modal button.btn-fecha
{
    position: absolute;
    top: -10px; right: -8px;
    background: #000;
    border: none;
    width: 30px; height: 30px;
    border-radius: 100%;
    color: #fff;
}

.modal .item-inscricao .overflow
{
    overflow-y: auto;
    max-height: 70vh;
    overflow-x: hidden;
}

.modal .item-inscricao .header
{
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.modal .item-inscricao .header .icone
{
    float: left;
    width: 80px;
}

.modal .item-inscricao .header .text
{
    float: left;
    width: calc(100% - 100px);
    padding-left: 20px;
    text-align: left;
}

.modal .item-inscricao .header .text h3
{
    font-size: 2.2em;
    color: #00bebe;
    line-height: 30px;
    padding-bottom: 14px;
}
.modal .item-inscricao .header .text h3 span{color: #f66941;}

.modal .item-inscricao .header .text p
{
    color: #898989;
}

.modal .item-inscricao form{text-align: left;}

.modal .item-inscricao form .row
{
    padding-bottom: 7px;
}

.modal .item-inscricao form input,
.modal .item-inscricao form label
{
    display: block;
}

.modal .item-inscricao form label
{
    color: #898989;
    font-size: 0.8em;
    padding: 6px 0px;
}

.modal .item-inscricao form input
{
    border: 1px solid #d5d5d5;
    padding: 5px;
    border-radius: 7px;
    width: calc(100% - 10px);
    font-size: 1.3em;
}

.modal .item-inscricao form button
{
    background: #00639c;
    color: #fff;
    border: none;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 0.9em;
    padding: 10px 0px;
    border-radius: 32px;
    display: block;
    margin: 0 auto;
    width: 210px;
}


/* ---------------------------------------- */

.modal #modal-etapa2 img
{
    max-width: 80%;
    padding: 26px 0px;
}

.modal #modal-etapa2 h4
{
    font-size: 1.9em;
    color: #20bdbd;
}


.modal #modal-etapa2 hr
{
    height: 1px;
    border: none;
    width: 100%;
    background: #a6a6a6;
    margin: 20px 0px;
}

.modal #modal-etapa2 p
{
    color: #898989;
    text-align: left;
}

select {
    height: 37px;
    border-radius: 8px;
    border-color: #d5d5d5;
}